package com.test.mydemo3.base

interface BaseActivityListener {
    fun setTitle(str: String)
    fun isDeleteShow(isShow: Boolean)
    fun isShareShow(isShow: Boolean)
    fun isNewShow(isShow: Boolean)
    fun isCancelShow(isShow: Boolean)
    fun isQuitShow(isShow: Boolean)
    fun isEditShow(isShow: Boolean)
}